#### SYSTABLE

#### Synopsis

    HELP:   Define a preloaded system substitution table
    TYPE:   NUMBER
    SYNTAX: SYSTABLE=ICONV

#### Description

With the system table (SYSTAB) you can load a substitution table with a predefined transliteration schema. Entries in the USRTAB can be used to override predefined transliteration entries or add missing transliteration code points. The options listed at the end of this chapter are available.

If a substitution table is used then the MODE option (STOP/IGNORE/SUBSTITUTE) is only relevant for characters that cannot be converted or substituted.

This conversion is pre-calculated once at beginning of execution to reduce the required CPU time for the conversion.

#### Selections

- `ICONV - Preload with ICONV//TRANSLIT substitution table`